{
  "resourceType": "GMProject",
  "resourceVersion": "1.7",
  "name": "PocketCrystalLeague",
  "AudioGroups": [
    {"resourceType":"GMAudioGroup","resourceVersion":"1.3","name":"audiogroup_default","targets":-1,},
  ],
  "configs": {
    "children": [],
    "name": "Default",
  },
  "defaultScriptType": 1,
  "Folders": [
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"+","folderPath":"folders/+.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Animation Curves","folderPath":"folders/+/Animation Curves.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Extensions","folderPath":"folders/+/Extensions.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Notes","folderPath":"folders/+/Notes.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Paths","folderPath":"folders/+/Paths.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Sequences","folderPath":"folders/+/Sequences.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Shaders","folderPath":"folders/+/Shaders.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Tile Sets","folderPath":"folders/+/Tile Sets.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Timelines","folderPath":"folders/+/Timelines.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Fonts","folderPath":"folders/Fonts.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Objects","folderPath":"folders/Objects.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Rooms","folderPath":"folders/Rooms.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Scripts","folderPath":"folders/Scripts.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"AI","folderPath":"folders/Scripts/AI.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"AI_draw","folderPath":"folders/Scripts/AI/AI_draw.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"AI_play","folderPath":"folders/Scripts/AI/AI_play.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"tech","folderPath":"folders/Scripts/tech.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Sounds","folderPath":"folders/Sounds.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"music","folderPath":"folders/Sounds/music.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"Sprites","folderPath":"folders/Sprites.yy",},
    {"resourceType":"GMFolder","resourceVersion":"1.0","name":"empty","folderPath":"folders/Sprites/empty.yy",},
  ],
  "IncludedFiles": [],
  "isEcma": false,
  "LibraryEmitters": [],
  "MetaData": {
    "IDEVersion": "2023.11.1.129",
  },
  "resources": [
    {"id":{"name":"ms_tutorial","path":"sounds/ms_tutorial/ms_tutorial.yy",},},
    {"id":{"name":"AI_draw_available","path":"scripts/AI_draw_available/AI_draw_available.yy",},},
    {"id":{"name":"fn_m3x6","path":"fonts/fn_m3x6/fn_m3x6.yy",},},
    {"id":{"name":"sc_pokelist","path":"scripts/sc_pokelist/sc_pokelist.yy",},},
    {"id":{"name":"sc_glyph_check","path":"scripts/sc_glyph_check/sc_glyph_check.yy",},},
    {"id":{"name":"ob_control","path":"objects/ob_control/ob_control.yy",},},
    {"id":{"name":"sn_card","path":"sounds/sn_card/sn_card.yy",},},
    {"id":{"name":"ob_coin","path":"objects/ob_coin/ob_coin.yy",},},
    {"id":{"name":"sc_drawtext","path":"scripts/sc_drawtext/sc_drawtext.yy",},},
    {"id":{"name":"sc_config_load","path":"scripts/sc_config_load/sc_config_load.yy",},},
    {"id":{"name":"ob_background_tile","path":"objects/ob_background_tile/ob_background_tile.yy",},},
    {"id":{"name":"ms_battle_4","path":"sounds/ms_battle_4/ms_battle_4.yy",},},
    {"id":{"name":"sn_text","path":"sounds/sn_text/sn_text.yy",},},
    {"id":{"name":"sp_poke_a_shiny","path":"sprites/sp_poke_a_shiny/sp_poke_a_shiny.yy",},},
    {"id":{"name":"sp_poke_b","path":"sprites/sp_poke_b/sp_poke_b.yy",},},
    {"id":{"name":"ms_victory","path":"sounds/ms_victory/ms_victory.yy",},},
    {"id":{"name":"sp_31x24","path":"sprites/sp_31x24/sp_31x24.yy",},},
    {"id":{"name":"sp_poke_c","path":"sprites/sp_poke_c/sp_poke_c.yy",},},
    {"id":{"name":"sp_berries","path":"sprites/sp_berries/sp_berries.yy",},},
    {"id":{"name":"sc_enemy_berry_deck","path":"scripts/sc_enemy_berry_deck/sc_enemy_berry_deck.yy",},},
    {"id":{"name":"sn_faint","path":"sounds/sn_faint/sn_faint.yy",},},
    {"id":{"name":"sc_music_sync","path":"scripts/sc_music_sync/sc_music_sync.yy",},},
    {"id":{"name":"sc_card_level_stats_main","path":"scripts/sc_card_level_stats_main/sc_card_level_stats_main.yy",},},
    {"id":{"name":"sn_rare","path":"sounds/sn_rare/sn_rare.yy",},},
    {"id":{"name":"ms_battle_intro","path":"sounds/ms_battle_intro/ms_battle_intro.yy",},},
    {"id":{"name":"sp_back_pixel","path":"sprites/sp_back_pixel/sp_back_pixel.yy",},},
    {"id":{"name":"sn_coin","path":"sounds/sn_coin/sn_coin.yy",},},
    {"id":{"name":"sp_type_chart","path":"sprites/sp_type_chart/sp_type_chart.yy",},},
    {"id":{"name":"fn_m6x11_L","path":"fonts/fn_m6x11_L/fn_m6x11_L.yy",},},
    {"id":{"name":"sp_15x16","path":"sprites/sp_15x16/sp_15x16.yy",},},
    {"id":{"name":"sn_event","path":"sounds/sn_event/sn_event.yy",},},
    {"id":{"name":"ms_ending","path":"sounds/ms_ending/ms_ending.yy",},},
    {"id":{"name":"ob_background","path":"objects/ob_background/ob_background.yy",},},
    {"id":{"name":"sn_hurt","path":"sounds/sn_hurt/sn_hurt.yy",},},
    {"id":{"name":"sp_poke_a","path":"sprites/sp_poke_a/sp_poke_a.yy",},},
    {"id":{"name":"AI_draw_script","path":"scripts/AI_draw_script/AI_draw_script.yy",},},
    {"id":{"name":"sc_tutorial_conditions","path":"scripts/sc_tutorial_conditions/sc_tutorial_conditions.yy",},},
    {"id":{"name":"sc_type_bonus","path":"scripts/sc_type_bonus/sc_type_bonus.yy",},},
    {"id":{"name":"sp_16x16","path":"sprites/sp_16x16/sp_16x16.yy",},},
    {"id":{"name":"ob_button_31x24","path":"objects/ob_button_31x24/ob_button_31x24.yy",},},
    {"id":{"name":"ms_league","path":"sounds/ms_league/ms_league.yy",},},
    {"id":{"name":"sn_rare_2","path":"sounds/sn_rare_2/sn_rare_2.yy",},},
    {"id":{"name":"AI_play","path":"scripts/AI_play/AI_play.yy",},},
    {"id":{"name":"ob_event","path":"objects/ob_event/ob_event.yy",},},
    {"id":{"name":"sp_border_shading","path":"sprites/sp_border_shading/sp_border_shading.yy",},},
    {"id":{"name":"sc_glyph_random","path":"scripts/sc_glyph_random/sc_glyph_random.yy",},},
    {"id":{"name":"sc_config_save","path":"scripts/sc_config_save/sc_config_save.yy",},},
    {"id":{"name":"sc_card_effect","path":"scripts/sc_card_effect/sc_card_effect.yy",},},
    {"id":{"name":"sc_card_cost_map","path":"scripts/sc_card_cost_map/sc_card_cost_map.yy",},},
    {"id":{"name":"ob_card_space","path":"objects/ob_card_space/ob_card_space.yy",},},
    {"id":{"name":"sp_area","path":"sprites/sp_area/sp_area.yy",},},
    {"id":{"name":"sc_enemy_deck_addcard","path":"scripts/sc_enemy_deck_addcard/sc_enemy_deck_addcard.yy",},},
    {"id":{"name":"AI_draw","path":"scripts/AI_draw/AI_draw.yy",},},
    {"id":{"name":"sp_57x80","path":"sprites/sp_57x80/sp_57x80.yy",},},
    {"id":{"name":"sp_splash_title","path":"sprites/sp_splash_title/sp_splash_title.yy",},},
    {"id":{"name":"sc_card_attack","path":"scripts/sc_card_attack/sc_card_attack.yy",},},
    {"id":{"name":"fn_m6x11","path":"fonts/fn_m6x11/fn_m6x11.yy",},},
    {"id":{"name":"AI_play_plan","path":"scripts/AI_play_plan/AI_play_plan.yy",},},
    {"id":{"name":"ms_battle","path":"sounds/ms_battle/ms_battle.yy",},},
    {"id":{"name":"sp_noise","path":"sprites/sp_noise/sp_noise.yy",},},
    {"id":{"name":"sc_draw_tooltip_text","path":"scripts/sc_draw_tooltip_text/sc_draw_tooltip_text.yy",},},
    {"id":{"name":"ob_deckbuild","path":"objects/ob_deckbuild/ob_deckbuild.yy",},},
    {"id":{"name":"ms_battle_3","path":"sounds/ms_battle_3/ms_battle_3.yy",},},
    {"id":{"name":"sn_noise","path":"sounds/sn_noise/sn_noise.yy",},},
    {"id":{"name":"sc_enemy_deck","path":"scripts/sc_enemy_deck/sc_enemy_deck.yy",},},
    {"id":{"name":"AI_attack_script","path":"scripts/AI_attack_script/AI_attack_script.yy",},},
    {"id":{"name":"sc_textbox","path":"scripts/sc_textbox/sc_textbox.yy",},},
    {"id":{"name":"ob_card_splash","path":"objects/ob_card_splash/ob_card_splash.yy",},},
    {"id":{"name":"sc_data_save","path":"scripts/sc_data_save/sc_data_save.yy",},},
    {"id":{"name":"ob_load","path":"objects/ob_load/ob_load.yy",},},
    {"id":{"name":"sn_click","path":"sounds/sn_click/sn_click.yy",},},
    {"id":{"name":"sc_drawrectangle","path":"scripts/sc_drawrectangle/sc_drawrectangle.yy",},},
    {"id":{"name":"ob_damage_num","path":"objects/ob_damage_num/ob_damage_num.yy",},},
    {"id":{"name":"ob_button_16x16","path":"objects/ob_button_16x16/ob_button_16x16.yy",},},
    {"id":{"name":"fn_matchup","path":"fonts/fn_matchup/fn_matchup.yy",},},
    {"id":{"name":"sn_money","path":"sounds/sn_money/sn_money.yy",},},
    {"id":{"name":"ob_main","path":"objects/ob_main/ob_main.yy",},},
    {"id":{"name":"sc_text_get_input","path":"scripts/sc_text_get_input/sc_text_get_input.yy",},},
    {"id":{"name":"ms_main","path":"sounds/ms_main/ms_main.yy",},},
    {"id":{"name":"ob_card_effect","path":"objects/ob_card_effect/ob_card_effect.yy",},},
    {"id":{"name":"sc_data_load","path":"scripts/sc_data_load/sc_data_load.yy",},},
    {"id":{"name":"sc_card_level_stats_all","path":"scripts/sc_card_level_stats_all/sc_card_level_stats_all.yy",},},
    {"id":{"name":"fn_m6x11_XL","path":"fonts/fn_m6x11_XL/fn_m6x11_XL.yy",},},
    {"id":{"name":"ob_card","path":"objects/ob_card/ob_card.yy",},},
    {"id":{"name":"rm_load","path":"rooms/rm_load/rm_load.yy",},},
    {"id":{"name":"AI_play_script","path":"scripts/AI_play_script/AI_play_script.yy",},},
    {"id":{"name":"sc_playsound","path":"scripts/sc_playsound/sc_playsound.yy",},},
    {"id":{"name":"sn_upgrade","path":"sounds/sn_upgrade/sn_upgrade.yy",},},
    {"id":{"name":"ms_defeat","path":"sounds/ms_defeat/ms_defeat.yy",},},
    {"id":{"name":"sp_sheet","path":"sprites/sp_sheet/sp_sheet.yy",},},
    {"id":{"name":"ms_battle_2","path":"sounds/ms_battle_2/ms_battle_2.yy",},},
    {"id":{"name":"ob_button_15x16","path":"objects/ob_button_15x16/ob_button_15x16.yy",},},
    {"id":{"name":"sc_card_cost_check","path":"scripts/sc_card_cost_check/sc_card_cost_check.yy",},},
    {"id":{"name":"ob_splash","path":"objects/ob_splash/ob_splash.yy",},},
    {"id":{"name":"sc_glyph_text","path":"scripts/sc_glyph_text/sc_glyph_text.yy",},},
    {"id":{"name":"sp_splash_title_kana","path":"sprites/sp_splash_title_kana/sp_splash_title_kana.yy",},},
    {"id":{"name":"rm_main","path":"rooms/rm_main/rm_main.yy",},},
  ],
  "RoomOrderNodes": [
    {"roomId":{"name":"rm_load","path":"rooms/rm_load/rm_load.yy",},},
    {"roomId":{"name":"rm_main","path":"rooms/rm_main/rm_main.yy",},},
  ],
  "templateType": null,
  "TextureGroups": [
    {"resourceType":"GMTextureGroup","resourceVersion":"1.3","name":"Default","autocrop":true,"border":2,"compressFormat":"bz2","directory":"","groupParent":null,"isScaled":true,"loadType":"default","mipsToGenerate":0,"targets":-1,},
  ],
}